Bug 163057 - [MAINTAINER] www/node: update to 0.6.5
[MAINTAINER] www/node: update to 0.6.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Sunpoet Po-Chuan Hsieh
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-04 13:10 UTC by linpct
Modified: 2011-12-07 14:20 UTC (History)
0 users

See Also:


Attachments
node-0.6.5.patch (1.49 KB, patch)
2011-12-04 13:10 UTC, linpct
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpct 2011-12-04 13:10:06 UTC
- Update to 0.6.5

Generated with FreeBSD Port Tools 0.99
Comment 1 scheidell freebsd_committer 2011-12-04 14:13:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->scheidell

combining this one and pr 163049
Comment 2 scheidell freebsd_committer 2011-12-04 14:17:17 UTC
State Changed
From-To: open->feedback

This patch is against 0.6.4. but cvs has 0.4.12. 
Please generate a patch against current cvs. 
suggestion: include patch for pr ports/163049 also
Comment 3 scheidell freebsd_committer 2011-12-05 11:31:28 UTC
State Changed
From-To: feedback->closed

Committed by sunpoet@FreeBSD.org
Comment 4 dfilter freebsd_committer 2011-12-07 14:13:33 UTC
sunpoet     2011-12-07 14:13:24 UTC

  FreeBSD ports repository

  Modified files:
    www/node             Makefile distinfo 
  Log:
  - Update to 0.6.5
  
  Changes:        https://github.com/joyent/node/blob/master/ChangeLog
  PR:             ports/163057
  Submitted by:   Jin-Sih Lin <linpct@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.38      +2 -2      ports/www/node/Makefile
  1.28      +2 -2      ports/www/node/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-12-07 14:14:14 UTC
Responsible Changed
From-To: scheidell->sunpoet

Committed. Thanks!